   
   .category h1 a { color: #369;font-size: 19px; text-decoration: none;  }

 body #results .passive h2 a {
 color: black;
 text-decoration: none;
 font-weight: normal;
 font-size: 23px;
 line-height: 85%;
 }

 #container {
   margin-top: 25px !important;
 }

 h1#help-center{ 
   color: #0069aa;
   font-weight: bold;
   font-size: 18px;
   margin-left: 13px;
 }
 
 body #content-wrapper #content {
   margin-bottom: 40px;
   margin-left: 13px;
 }
 
 /* search box div container */
 #search-box {
   background-color: #f0f0f0;
   border: 1px solid #CECECE;
   padding-top: 25px;
   padding-bottom: 28px;
   padding-left: 11px;
   padding-right: 11px;
   
   float: left;
   width: 730px;
 }
 
 /* Search box watermark */
 .watermark_container .watermark {
   top: 14px !important;
   left: 22px !important;
   line-height: 72px !important;
   margin-left: 6px !important;
 }
 
 /* Search box input */
 #instant_search {
   border-width: 1px;
   border-style: solid;
   
   margin-bottom: 0px !important;
   
   -moz-box-shadow:    0px 0px 0px #fff !important;
   -webkit-box-shadow: 0px 0px 0px #fff !important;
   box-shadow:         0px 0px 0px #fff !important;
   
   -moz-box-shadow:    inset 1px 2px 4px rgba(0,0,0,.2) !important;
   -webkit-box-shadow: inset 1px 2px 4px rgba(0,0,0,.2) !important;
   box-shadow:         inset 1px 2px 4px rgba(0,0,0,.14) !important;
 }
 
 .subheadline {
   font-size: 17px !important;
   font-weight: normal !important;
   color: #0069aa !important;
   margin-top: 20px !important;
   margin-bottom: 25px !important;
   background-color: #F0F0F0 !important;
   padding: 7px !important;
   width: 728px !important;
 }
 
 /* Index of questions / FAQ */
 .all-faqs ol{
   list-style-type: decimal !important;
   color: #9D9D9D;
 }
 .all-faqs ol li {
   list-style-type: decimal !important;
   font-size: 13px;
   margin-top: 15px;
   font-style: normal;
 }
 .all-faqs ol li .parent-categories {
  font-style: italic !important;
 }
 .all-faqs ol li .parent-categories a:hover{
   text-decoration: underline;
  }
 
 .all-faqs ol li a {
   color: #9D9D9D;
   font-size: 12px;
   text-decoration: none;
   font-weight: normal;
 }
 .all-faqs ol li div a {
   text-decoration: underline;
   color: #0000ff;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   margin-bottom: 3px;
 }
 .all-faqs ol li div img {
   width:13px;
   margin-left: 9px;
   margin-right: 5px;
 }
 .all-faqs ol li div span {
   font-size: 12px;
 }
 .all-faqs ol li div a:hover{
   text-decoration: none;
 }
 
/* Back button footer */
body #content-wrapper #content .back-button {
   background-color: #F0F0F0 !important;
   width: 730px !important;
   padding: 6px !important;
 }
 body #content-wrapper #content .back-button a {
   font-size: 11px;
   font-weight: normal;
   text-decoration: underline;
   line-height: 20px !important;
 }
 
 /* Back button  */
 body #content-wrapper #content .back-button .go-back{
   float: left !important;
   width: 150px !important;
   text-align: right;
 }
 
 body #content-wrapper #content .back-button span {
   font-size: 11px;
 }
 
 /* Was this helpful plugin */
 body #content-wrapper #content .back-button .was-this-helpful { 
   float: right;
   margin-top: 0px !important;
   margin-bottom: 0px !important; 
   width: 240px !important;
   line-height: 23px;    
 }
 body #content-wrapper #content .back-button .was-this-helpful .feedback-response {
   float: right;
 }
 
 body #content-wrapper #content .back-button .was-this-helpful #loading {
   font-size: 16px !important;
   color: #333  !important;
   font-family: Helvetica !important; 
   font-weight: bold !important;
   padding: 0px !important;
   border-bottom: 0px !important;
   float: right !important;
   padding-right: 5px !important;
   padding-top: 2px !important;
 }
 
 body #content-wrapper #content .back-button .was-this-helpful b {
   font-size: 12px !important;
   text-align: left;
   font-weight: bold;
   color: #585858 !important;
 }
 body #content-wrapper #content .back-button .was-this-helpful .response#yes {
   background-image: url('https://s3.amazonaws.com/helpjuice_production/coastal_resources/thumbsUp.gif') !important;
   width: 32px !important;
   height: 23px !important;
 }
 body #content-wrapper #content .back-button .was-this-helpful .response#yes:hover {
   background-image: url('https://s3.amazonaws.com/helpjuice_production/coastal_resources/thumbsUp.gif') !important;
 }
 
 body #content-wrapper #content .back-button .was-this-helpful .response#no {
   background-image: url('https://s3.amazonaws.com/helpjuice_production/coastal_resources/thumbsDown.gif') !important;
 }
 body #content-wrapper #content .back-button .was-this-helpful .response#no:hover {
 background-image: url('https://s3.amazonaws.com/helpjuice_production/coastal_resources/thumbsDown.gif') !important;
 }
  
 


 .breadcrumbs {
   border-top: 1px dotted #BDBDBD;
   border-bottom: 1px dotted #BDBDBD;
   width: 965px;
   padding-top: 4px;
   padding-bottom: 4px;
   font-size: 13px;
   float: left;
   margin-bottom: 8px;
 }
 
 .breadcrumbs .section{
   background-image: url('https://s3.amazonaws.com/helpjuice_production/coastal_resources/breadcrumbs-arrow.png');
   background-repeat: no-repeat;
   float: left;
   background-position: 0% 0px;
   font-size: 12px;
   color: #565656;

   padding-left: 20px;
   min-height: 22px;
   line-height: 22px;
   margin-left: 10px;
   
 }
 .breadcrumbs .section.home {
   background-image: none;
   padding-left: 0px;
 }
 
 .breadcrumbs .section a {
   font-size: 12px;
   color: #565656;
   font-weight: normal;
 }
 
 /* side menu that lists all categories & subcategories */
 #side-menu{
   border: 0px !important;   
   
   background-position: 100% 0px;
   background-repeat: repeat-y;
   padding-right: 15px;
   
   background-image: url('https://s3.amazonaws.com/helpjuice_production/coastal_resources/Blue_LeftNav_middleRight.gif');
   background-repeat: repeat-y;
   background-position: 100% 0px;
   
   position: relative;
 }
 
 #side-menu h2.headline {
   color: #2e2e2e;
   font-size: 21px;
   font-weight: normal;  
   padding-left: 5px !important;
 }
 
 #shadow-top {
  position: absolute;
  top: 0px;
  right: 0px
 }
 
 #shadow-bottom {
   position: absolute;
   bottom: 0px;
   right: 0px
 }
 
 #middle {
   background-image: url('https://s3.amazonaws.com/helpjuice_production/coastal_resources/Blue_LeftNav_middleRight.gif');
   background-repeat: repeat-y;
   background-position: 100% 0px;
   
   float: left;
 }
 
 #side-menu .category {
   border-top: 1px dotted #b4b4b4;
   padding: 5px;
   font-size: 14px;
   color: #0069aa;
   width: 167px;
   float: left;
   line-height: 140%;
   
   margin-right: 10px !important;
   
 }
 #side-menu .category li a {
   color: #585858;
   font-size: 12px;
 }
 #side-menu .category a {
   font-size: 14px;
   color: #0069aa;
   text-decoration: none;
   float: left;
   width: 147px;
   
   padding-left: 5px;
   background-color: #f6f6f6;
 }
 #side-menu .category .title {
  width: 167px;
  float: left;
 }
 
 #side-menu .category span {
   float: right;
   width: 12px;
   background-color: #f6f6f6;
   overflow: hidden;
   position: relative;
 }
 #side-menu .category span b{
   
   float: left;
   width: 12px;
   background-repeat: no-repeat;
   background-image: url('https://s3.amazonaws.com/helpjuice_production/coastal_resources/arrowsSprite.png');
   height: 14px;
   
   position: absolute;
   top: 0;
   bottom: 0;
   margin: auto;
   
 }
 #side-menu .category span.selected b {
   background-position: 0px -13px;
 }
 #side-menu .category:hover span b {
  background-position: 0px -13px;
 }
 #side-menu .category:hover a{
   color: #005b93;
 }

 #side-menu .category span img {
   margin-left: 5px;
 }

	#side-menu .category .subcategories {
		list-style: none;
		color: #585858;
		margin-left: 0px !important;
		margin-top: 8px;
	}
	#side-menu .category .subcategories li a {
	  color: #585858;
	  font-size: 13px;
	  margin-top:5px;
	  margin-bottom:5px;
	  
	  background-color: transparent !important;
	}
	#side-menu .category .subcategories li a:hover {
	  color: #585858 !important;
	}
	
	#not-what-youre-looking-for {
	  background-color: transparent !important;
	  border: 0px !important;
	  
	  margin-top: 10px !important;
	  margin-left: 25% !important;
	  margin-bottom: 0px !important;
	}
	#not-what-youre-looking-for a {
	  color: blue !important;
	  text-decoration: underline !important;
	}



 #contact-us {
   
   margin-top: 0px;
   
   padding-top: 25px;
   
   color: #585858;
   width: 180px;
   float: left;
   margin-left: 2px;
   
 } 
 #contact-us h3.headline {
   color: #585858;
   font-size: 15px;
   font-weight: bold;
   padding-bottom: 3px;
   border-bottom: 1px dotted #b4b4b4;
 }
 #contact-us p {
   color: #585858;
   font-size: 13px;
   line-height: 140%;
   margin-top: 4px;
 }
 
 .answer {
   color: #585858 ;
 }
 .answer p {
   color: #585858 ;
 }
 
 .votes {
   color: #585858;
   font-size: 11px !important;
   margin-top: -5px;
   margin-bottom: 5px;
 }
 
 
       body, p, .questions, .category, a {
         font-family: Arial !important; 
       }
       #side-menu .category .subcategories li a {
 		font-size: 12px !important;
 		font-family: Arial !important;
       }
       .breadcrumbs .section a {
 font-size: 12px !important;
 color: #585858 !important;
 font-weight: normal !important;
 }
 
 #content-wrapper #content .back-button .was-this-helpful {
 width: 240px !important;
 }
 
 #content-wrapper #content .back-button .was-this-helpful .feedback-response {
 float: right;
 font-size: 12px;
 font-weight: bold;
 font-family: Arial;
 color: #585858;
 }

       #content-wrapper #content .back-button .was-this-helpful b {
 font-size: 12px !important;
 text-align: left !important;
 color: #585858 !important;
 font-weight: bold !important;
       }




.votes span{
font-style: italic;
color: gray;
}
.votes img {
display: none !important;
height: 0px;
}
.was-this-helpful {
width: 0px;
height: 0px;
display: none !important;
}